Heitänkö Roskikseen?

Sivustoa
		sponsoroi SatShop.fi

auties

Huoltovalikon jäsen
#1
Terve vaan! olis tollanen conax kampa b-cam 2.01 saisko tota millään päivitettyä uudenmpaan mallin esim 303 tai 4.0 Et sais noi ravit näkyviin, ja jos sitä saa päivitettyä niin kuka, ja missä sellaisen sais tehtyä? ja hinta? vai ostanko uuden?kiitoksia tiedosta!
 
A

Anonymous

Rekisteröimätön kävijä
#2
EI saa päivitettyä uudempaan versioon johtuen erilaisista sisuskaluista
 

mandi

Huoltovalikon jäsen
#6
kokeilen just 2.01 camia sidd 9:llä - eikä näy mitään. Sammy softa 124.
tuli mieleen- kumminpäin kortti pitää olla näissä cameissa -lukupuoli alaspäin, eikö niin?
 

pipox

Rekisteröimätön kävijä
#7
Cam teksit ylöspäin virttimeen ja kortti samoiten. mutta miksi et laita sitä korttia Sammyn sisäiseen lukijsan jos sinulla on 124 via/cnx siinä ?
Toimii oikein hyvin.
 

mandi

Huoltovalikon jäsen
#8
siinäpä se kun ei toimi, kun laitan kortin alempaan siis conax paikkaan, tulee jatkuvana välkkyvänä herjana kortti virhe, kortti virhe....
 

mandi

Huoltovalikon jäsen
#13
Nyt rupes näkymään, vika oli funprog 2.51 softassa. Vaihdoin vanhemman version, niin kortti tunnistui heti. Aika kauan meni ton kanssa sählätessä - eipä ensimmäisenä tullut mieleen buginen polttosofta.
Premieret kyllä hävisi loppuillasta...

Kiitokset kovasti kaikille auttaneille.